
/* Define default spinner */
.ui-icon-loading {
	background: url("files/resources/lib/jquerymobile/1.4.4/images/ajax-loader.gif") repeat scroll 0 0 / 46px 46px transparent!important;
}
/* mobilecontainer */
.ui-content.startScreen_mobilecontainer {
	padding: 15px 15px 15px 15px;
}
/* mobilegrid_77 */
.startScreen_mobilegrid_77 {
	height: auto;
	width:100%;
	margin: 4px 0px 4px 0px;
	border-collapse: collapse;
	table-layout: fixed;
}
.startScreen_mobilegrid_77_wrapper {

}
.startScreen_mobilegrid_77 > tr > td {
	vertical-align: top;
}
.startScreen_mobilegrid_77_row_0, .startScreen_mobilegrid_77_row_0 > td {
	height: auto
}
.startScreen_mobilegrid_77_row_1, .startScreen_mobilegrid_77_row_1 > td {
	height: auto
}
.startScreen_mobilegrid_77_row_2, .startScreen_mobilegrid_77_row_2 > td {
	height: auto
}
.startScreen_mobilegrid_77_row_3, .startScreen_mobilegrid_77_row_3 > td {
	height: auto
}
.startScreen_mobilegrid_77_row_4, .startScreen_mobilegrid_77_row_4 > td {
	height: auto
}
/* mobilegridcell_78 */
.startScreen_mobilegridcell_78 {
	height:auto !important;
	width:auto;
	padding: 2px 2px 2px 2px;
}
.startScreen_mobilegridcell_78 > .cell-wrapper {
	padding: 0;
	margin: 0;
}
/* gridWashAilse */
.startScreen_gridWashAilse {
	margin: 4px 0px 4px 0px;
	width: 100px; height: 100px;
	display: block;
}
/* mobilegridcell_79 */
.startScreen_mobilegridcell_79 {
	height:auto !important;
	width:auto;
	padding: 2px 2px 2px 2px;
}
.startScreen_mobilegridcell_79 > .cell-wrapper {
	padding: 0;
	margin: 0;
}
/* gridProductivity */
.startScreen_gridProductivity {
	margin: 4px 0px 4px 0px;
	width: 100px; height: 100px;
	display: block;
}
/* mobilegridcell_80 */
.startScreen_mobilegridcell_80 {
	height:auto !important;
	width:auto;
	padding: 2px 2px 2px 2px;
}
.startScreen_mobilegridcell_80 > .cell-wrapper {
	padding: 0;
	margin: 0;
}
/* gridUtils */
.startScreen_gridUtils {
	margin: 4px 0px 4px 0px;
	width: 100px; height: 100px;
	display: block;
}
/* mobilegridcell_81 */
.startScreen_mobilegridcell_81 {
	height:auto !important;
	width:auto;
	padding: 2px 2px 2px 2px;
}
.startScreen_mobilegridcell_81 > .cell-wrapper {
	padding: 0;
	margin: 0;
}
/* gridSort */
.startScreen_gridSort {
	margin: 4px 0px 4px 0px;
	width: 100px; height: 100px;
	display: block;
}
/* mobilegridcell_87 */
.startScreen_mobilegridcell_87 {
	height:auto !important;
	width:auto;
	padding: 2px 2px 2px 2px;
}
.startScreen_mobilegridcell_87 > .cell-wrapper {
	padding: 0;
	margin: 0;
}
/* gridRail */
.startScreen_gridRail {
	margin: 4px 0px 4px 0px;
	width: 100px; height: 100px;
	display: block;
}
/* mobilegridcell_88 */
.startScreen_mobilegridcell_88 {
	height:auto !important;
	width:auto;
	padding: 2px 2px 2px 2px;
}
.startScreen_mobilegridcell_88 > .cell-wrapper {
	padding: 0;
	margin: 0;
}
/* gridChemicals */
.startScreen_gridChemicals {
	margin: 4px 0px 4px 0px;
	width: 100px; height: 100px;
	display: block;
}
/* mobilegridcell_130 */
.startScreen_mobilegridcell_130 {
	height:auto !important;
	width:auto;
	padding: 2px 2px 2px 2px;
}
.startScreen_mobilegridcell_130 > .cell-wrapper {
	padding: 0;
	margin: 0;
}
/* gridTest */
.startScreen_gridTest {
	margin: 4px 0px 4px 0px;
	width: 100px; height: 100px;
	display: block;
}
/* mobilegridcell_131 */
.startScreen_mobilegridcell_131 {
	height:auto !important;
	width:auto;
	padding: 2px 2px 2px 2px;
}
.startScreen_mobilegridcell_131 > .cell-wrapper {
	padding: 0;
	margin: 0;
}
/* gridAdmin */
.startScreen_gridAdmin {
	margin: 4px 0px 4px 0px;
	width: 100px; height: 100px;
	display: block;
}
/* mobilegridcell_132 */
.startScreen_mobilegridcell_132 {
	height:auto !important;
	width:auto;
	padding: 2px 2px 2px 2px;
}
.startScreen_mobilegridcell_132 > .cell-wrapper {
	padding: 0;
	margin: 0;
}
/* mobilegridcell_133 */
.startScreen_mobilegridcell_133 {
	height:auto !important;
	width:auto;
	padding: 2px 2px 2px 2px;
}
.startScreen_mobilegridcell_133 > .cell-wrapper {
	padding: 0;
	margin: 0;
}
/* html_135 */
.startScreen_html_135 {
	margin: 8px 5px 8px 5px;
	font-weight: normal;
	width: 250px; height: 50px;
}
div.startScreen_html_135 {
	overflow: auto;
}
/* mobilefooter */
.startScreen_mobilefooter {
	min-height:38px;
}
/* btnInfo */
#startScreen_btnInfo {

}
.ui-btn.startScreen_btnInfo {
	margin: 4px 5px 4px 5px;
}